# Uses of Interface
java.util.stream.IntStream.Builder

Packages that use IntStream.Builder
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of IntStream.Builder in java.util.stream

Methods in java.util.stream that return IntStream.Builder
Modifier and Type
Method
Description
`default IntStream.Builder`
IntStream.Builder.`add(int t)`
Adds an element to the stream being built.
`static IntStream.Builder`
IntStream.`builder()`
Returns a builder for an `IntStream`.